﻿@charset "UTF-8";

/* ====== Reset ====== */
*{box-sizing:border-box;}
html,body,div,span,h1,h2,h3,h4,h5,h6,p,em,small,strong,dl,dt,dd,ol,ul,li{margin:0;padding:0;font-size:100%;}
body{font-size:14px;line-height:1.75;font-family:"Microsoft Yahei","Helvetica Neue",Helvetica,Tahoma,sans-serif;color:#666;background:#fff;overflow-x:hidden;}
em,i{display:inline-block;font-style:normal;}
ul,ol,li{list-style:none;}
a{color:#666;text-decoration:none;-webkit-transition:color .3s;-o-transition:color .3s;transition:color .3s;}
a:hover{outline:none;color:#b42e32;}
a:focus{outline:none;}
input,button{padding:0;border:none;background:none;outline:none;font-family:"微软雅黑",Arial,Helvetica;}
button{outline:none;}
textarea{border:none;background:none;outline:none;}
select,option,textarea{font-family:"微软雅黑",Arial,Helvetica;}
table{border-collapse:collapse;word-wrap:break-all;border-spacing:0;border:1px solid #e4e4e4;}
td,tr{padding:5px;}
sup{vertical-align:top;}
sub{vertical-align:bottom;}
img{vertical-align:middle;border:none;max-width:100%;}
.carousel-inner>.item>a>img,.carousel-inner>.item>img,.img-responsive,.thumbnail a>img,.thumbnail>img{display:block;max-width:100%;height:auto}
.img-rounded{border-radius:4px}
.img-circle{border-radius:50%}
hr{margin-top:10px;margin-bottom:10px;border:0;border-top:1px solid #e4eaec}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details,summary,picture{display:block;}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-weight:400;line-height:1.5;color:#666;}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}
.text-nowrap{white-space:nowrap}
.text-truncate{overflow:hidden;text-overflow:ellipsis;word-wrap:normal;white-space:nowrap}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}

/* ====== General ====== */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.fl{float:left;}
.fr{float:right;}
.hide{display:none!important;}
.show{display:block;}
.clear{clear:both;}
.center{text-align:center;}
.box{display:block;width:100%;height:100%;}
.ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.max-100{max-width:100%;}
.pic{overflow:hidden;}
.fw-bold{font-weight:bold;}

/*垂直居中*/
.com-table{display:table;width:100%;height:100%;}
.com-cell{display:table-cell;vertical-align:middle;width:100%;}

/*定宽布局*/
.com-width{margin-right:auto;margin-left:auto;width:1500px;}
@media (min-width:100%){
	.com-width{width:100%;}
}
.w1200{margin:0 auto;width:100%;}
.w1202{margin:0 auto;width:100%;}
.mt-5{margin-top:5px!important}
.mt-10{margin-top:10px!important}
.mt-15{margin-top:15px!important}
.mt-20{margin-top:20px!important}
.mt-30{margin-top:30px!important}
.mt-40{margin-top:40px!important}
.mt-50{margin-top:50px!important}
.mt-60{margin-top:60px!important}
.mt-70{margin-top:70px!important}
.mt-80{margin-top:80px!important}
.mt-100{margin-top:100px!important}
.mb-5{margin-bottom:5px!important}
.mb-10{margin-bottom:10px!important}
.mb-15{margin-bottom:15px!important}
.mb-20{margin-bottom:20px!important}
.mb-30{margin-bottom:30px!important}
.mb-40{margin-bottom:40px!important}
.mb-50{margin-bottom:50px!important}
.mb-60{margin-bottom:60px!important}
.mb-70{margin-bottom:70px!important}
.mb-80{margin-bottom:80px!important}
.mb-100{margin-bottom:100px!important}
.fs-46{font-size:46px;}
.fs-36{font-size:36px;}
.fs-32{font-size:32px;}
.fs-16{font-size:16px;}
.fs-30{font-size:30px;}
.fs-28{font-size:28px;}
.fs-26{font-size:26px;}
.fs-24{font-size:24px;}
.fs-22{font-size:22px;}
.fs-20{font-size:20px;}
.fs-18{font-size:18px;}
.fs-16{font-size:16px;}
.fs-0{font-size:0;}
.lh-1{line-height:1;}
.lh-2{line-height:2;}
.mb-15{margin-bottom:15px;}
.pl-18{padding-left:18px;}
.pt-10{padding-top:10px;}
.pt-20{padding-top:20px;}
.pt-30{padding-top:30px;}
.pt-40{padding-top:40px;}
.pt-50{padding-top:50px;}
.pt-60{padding-top:60px;}
.pt-70{padding-top:70px;}
.pt-80{padding-top:80px;}
.pt-100{padding-top:100px;}
.pt-10{padding-top:10px;}
.pt-80{padding-top:80px;}
.pt-90{padding-top:90px;}
.pt-110{padding-top:110px;}
.pt-170{padding-top:170px;}
.pb-10{padding-bottom:10px;}
.pb-20{padding-bottom:20px;}
.pb-30{padding-bottom:30px;}
.pb-35{padding-bottom:35px;}
.pb-40{padding-bottom:40px;}
.pb-50{padding-bottom:50px;}
.pb-60{padding-bottom:60px;}
.pb-70{padding-bottom:70px;}
.pb-80{padding-bottom:80px;}
.pb-90{padding-bottom:90px;}
.pb-100{padding-bottom:100px;}
.pb-110{padding-bottom:110px;}
.pb-150{padding-bottom:150px;}
.pb-140{padding-bottom:140px;}
.pb-160{padding-bottom:160px;}
.c-999{color:#999;}
.c-333{color:#333;}
.c-888{color:#888;}
.c-939393{color:#939393;}
.c-fff{color:#fff!important;}
.c-default{color:#b42e32;}
.bg-fff{background:#fff;}
.bg-gray{background:#f4f4f4;}
.bg-gray-2{background:#f1eff2;}
.fw-bold{font-weight:bold;}



.index-notice .slides li{float:left;margin-right: 15px;}
.banan-tr{float: right;height: 22px;margin-top:15px;}
.banan-tr .inp01{border: 0px;color: #777777;font-size: 12px; font-family:'Microsoft YaHei'; float: left;background:#fff;height: 32px;width:213px;padding-left: 20px; line-height: 32px;}
.banan-tr .inp02{width:68px;cursor: pointer; height:32px;float: left;border: 0px;}


.index-service{background: url(/yzs/index-service.jpg) no-repeat center fixed; background-size: cover;}
.index-service-quick{background: url(/yzs/index-service-quick.jpg) no-repeat center fixed; background-size: cover;}



/*标题装饰条*/
.title-line{position:relative;}
.title-line:before{content:"";position:absolute;left:0;bottom:0;width:30px;height:2px;background:#888;}

/* Slider插件默认样式 */
.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.slick-track{position:relative;top:0;left:0;display:block;}
.slick-track:before,.slick-track:after{display:table;content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{    /*display: none;*/
float:left;height:100%;min-height:1px;}
.slick-slide:focus{outline:none;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide img{display:inline-block;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;    /*border: 1px solid transparent;*/}
.slick-arrow.slick-hidden{display:none;}

/* Arrows */
.slick-prev,.slick-next{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:30px;height:46px;margin-top:-23px;padding:0;cursor:pointer;color:transparent;border:none;outline:none;background-color:rgba(8,4,4,0.5);opacity:0.5;z-index:3;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;}
.slick-prev:hover,.slick-next:hover{color:transparent;outline:none;background:#eb5250;opacity:1!important;}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity:1;}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity:1;}
.slick-prev:before,.slick-next:before{font-family:serif;font-size:20px;line-height:1;    /*opacity: .75;*/color:white;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.slick-prev{left:0;}
[dir='rtl'] .slick-prev{right:0;left:auto;}
.slick-prev:before{content:'';display:inline-block;width:11px;height:21px;}
[dir='rtl'] .slick-prev:before{content:'>';}
.slick-next{right:0;}
[dir='rtl'] .slick-next{right:auto;left:0;}
.slick-next:before{content:'';display:inline-block;width:11px;height:21px;}
[dir='rtl'] .slick-next:before{content:'<';}

/* Dots */

/* Icons */
.slick-dots{position:absolute;bottom:20px;display:block;width:100%;padding:0;list-style:none;text-align:center;}
.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 3px;padding:0;cursor:pointer;}
.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;line-height:20px;cursor:pointer;color:transparent;border:0;outline:none;background:transparent;}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none;}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1;}
.slick-dots li button:before{font-family:'slick';font-size:10px;line-height:10px;width:10px;height:10px;content:'•';text-align:center;vertical-align:middle;color:#fff;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.slick-dots li.slick-active button:before{opacity:.75;color:#b42e32;}

/*Slick自定义样式*/
.com-slick .slick-dots{margin-top:30px;position:static;}
.com-slick .slick-dots li{float:none;width:20px;margin:0px 4px;text-align:center;padding:0;}
.no-btn .slick-prev,.no-btn .slick-next{display:none!important;}
.com-slick .slick-dots li button,.com-slick .slick-dots li button:before{color:#ccc;}
.com-slick .slick-dots li.slick-active button:before{color:#080404;}
.no-dots .slick-dots{display:none!important;}

/*red*/
.red-dots .slick-dots li.slick-active button:before{opacity:1;}
.red-dots .slick-dots{bottom:40px;width:auto;}
.red-dots .slick-dots li button:before{color:#111;}
.red-dots .slick-dots li.slick-active button:before{color:#b42e32;}

/*slick自定义按钮*/
.com-slick-btn .slick-prev,.com-slick-btn .slick-next{width:35px;height:50px;line-height:50px;margin-top:-25px;background-color:#999;background-repeat:no-repeat;background-position:center;opacity:1;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s;}
.com-slick-btn .slick-prev:hover,.com-slick-btn .slick-next:hover{background-color:#b42e32;}

/* dot颜色 */
.com-slick-2 .slick-dots li button:before{color:#c9c9c9;opacity:1;}
.com-slick-2 .slick-dots li.slick-active button:before{color:#b42e32;opacity:1;}

/*首页banner*/
.ms-skin-default .ms-bullet{float:none!important;position:relative;display:inline-block;text-indent:-9999px;background:transparent!important;width:15px!important;height:15px!important;border-radius:0!important;margin:0 8px;cursor:pointer;border-radius:50%;opacity:1;position:relative;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;}
.ms-skin-default .ms-bullet:before{content:"";position:absolute;left:0;bottom:0;width:15px;height:15px;border-radius:50%;z-index:2;width:100%;background:#ffffff;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;opacity:.9;}
.ms-skin-default .ms-bullet-selected:before{background:#b42e32;opacity:1;}
.ms-skin-default .ms-nav-next,.ms-skin-default .ms-nav-prev{display:none;}




/*首页案例*/
.index-case-cate{margin-bottom:30px;}
.index-case-cate li{-webkit-transition:.4s;-o-transition:.4s;transition:.4s;}

.productsNav .products_tit{    text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #000000;
	height: 50px;
	padding-top: 3px;
	text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
}
.index-case-cate .nLi{ float:left;  position:relative; display:inline;height:60px;padding:7px 10px 0 71px; cursor: pointer; border-radius: 5px;margin-right: 10px}
.index-case-cate .nLi:last-child{margin-right: 0}
.index-case-cate .nLi:before{content: "";position: absolute;background: url("/yzs/case-sprice.png") no-repeat;width:59px;height: 40px;left:4px;top:9px;}
/*办公室*/
.index-case-cate .nLi.nLi1:before{background-position:-20px -500px}
/*餐饮*/
.index-case-cate .nLi.nLi2:before{background-position:-20px -740px}
/*店铺*/
.index-case-cate .nLi.nLi3:before{background-position: -20px -820px;}
/*教育 */
.index-case-cate .nLi.nLi4:before{background-position: -20px -980px;}
/*宾馆 */
.index-case-cate .nLi.nLi5:before{background-position: -20px -180px;}
/*会所 */
.index-case-cate .nLi.nLi6:before{background-position: -20px -420px;}
/*医院  */
.index-case-cate .nLi.nLi7:before{background-position:-20px -660px;}
/*工厂 */
.index-case-cate .nLi.nLi8:before{background-position: -20px -100px;}
.index-case-cate .nLi:hover,.index-case-cate .nLi.on{background:#3c3e44;color:#fff;}
.index-case-cate .nLiBg,.index-case-cate .nLi:hover,.index-case-cate .nLiBg,.index-case-cate .nLi.on，.index-case-cate li.slick-active{ background: #3c3e44}
.index-case-cate .nLiBg,.index-case-cate .nLi:hover h3,.index-case-cate .nLiBg,.index-case-cate .nLi.on h3,.index-case-cate .nLi.on p{ color: #fff}

/*办公室*/
.index-case-cate .nLi.nLi1.on:before,.index-case-cate .nLi.nLi1:hover:before,.index-case-cate .nLi.nLi1.slick-active:before{background-position:-119px -500px}
/*餐饮*/
.index-case-cate .nLi.nLi2.on:before,.index-case-cate .nLi.nLi2:hover:before,.index-case-cate .nLi.nLi2.slick-active:before{background-position:-119px -740px}
/*店铺*/
.index-case-cate .nLi.nLi3.on:before,.index-case-cate .nLi.nLi3:hover:before,.index-case-cate .nLi.nLi3.slick-active:before{background-position: -119px -820px;}
/*教育 */
.index-case-cate .nLi.nLi4.on:before,.index-case-cate .nLi.nLi4:hover:before,.index-case-cate .nLi.nLi4.slick-active:before{background-position: -119px -980px;}
/*宾馆 */
.index-case-cate .nLi.nLi5.on:before,.index-case-cate .nLi.nLi5:hover:before,.index-case-cate .nLi.nLi5.slick-active:before{background-position: -119px -180px;}
/*会所 */
.index-case-cate .nLi.nLi6.on:before,.index-case-cate .nLi.nLi6:hover:before,.index-case-cate .nLi.nLi6.slick-active:before{background-position: -119px -420px;}
/*医院  */
.index-case-cate .nLi.nLi7.on:before,.index-case-cate .nLi.nLi7:hover:before,.index-case-cate .nLi.nLi7.slick-active:before{background-position:-119px -660px;}
/*工厂 */
.index-case-cate .nLi.nLi8.on:before,.index-case-cate .nLi.nLi8:hover:before,.index-case-cate .nLi.nLi8.slick-active:before{background-position: -119px -100px;}
/*.index-case-cate .nLi:last-child{border-right: #2e2d30 1px solid;}*/
.index-case-cate .nLi h3{ float:left;padding:0px;margin:0px;display:inline-block;font-size:16px; font-weight:500;}



@media (max-width:1500px){
	.index-case-cate li{width:100px!important;}
}
.index-case-cate li.slick-active{background:#3c3e44;color:#fff!important;}
.index-case-cate li.slick-active h3{color:#fff!important;}
.index-case-cate li a{display:inline-block;width:100%;}
.index-case-cate li.slick-active a{color:#fff;}
.index-case-cate li:hover{color:#3c3e44;}
.index-case-content .item ul li .box{position:relative;}
.index-case-content .item ul li .box .cont{position:absolute;left:0;width:100%;bottom:0;padding:10px 7%;background:rgba(0,0,0,0.5);color:#fff;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);-o-transform:translateY(100%);transform:translateY(100%);-webkit-transition:.5s;-o-transition:.5s;transition:.5s;}
.index-case-content .item ul li .box:hover .cont{-webkit-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);}
.index-case-content .item ul li .box .cont:before{content:"";position:absolute;top:0;right:30px;height:100%;width:23.5px}
.index-case-content .item ul li:first-child{width:50%;}
.index-case-content .item ul li .box .pic{width:342px;height:245px;}
.index-case-content .item ul li:first-child .box,.index-case-content .item ul li:first-child .box .pic{width:695px;height:500px;overflow:hidden;}
.index-case-content .item ul li img{width:100%;height:100%;}
.index-case-content .item ul li:first-child .box .cont{padding:30px 7%;}
.index-case-content .item ul li:first-child .box .cont:before{width:47px;}
.index-case-content .item ul li .box .cont h5{color:#fff;font-size:16px;margin-bottom:2px;width:86%;}
.index-case-content .item ul li:first-child .box .cont h5{font-size:18px;}
@media (max-width:1500px){
	.index-case-content .item ul li .box .pic{width:292px;height:209px;}
	.index-case-content .item ul li:first-child .box,.index-case-content .item ul li:first-child .box .pic{width:595px;height:428px;}
}

/*首页标题*/
.com-title{padding-top:65px;padding-bottom:45px;text-align:center;}
.com-title .tit-cn{margin-bottom:15px;font-size:46px;color:#000;line-height:1;font-weight:bold;}
.com-title .new-tit-des{	    border-bottom: 1px solid #dbdbdb;padding-bottom: 20px;position: relative; width: 1400px;margin: 0 auto;}
.com-title .new-tit-des::before{content: "";width:134px;height: 2px;position: absolute;background: #ff0000;bottom:0px;left:50%;margin-left: -67px;   }
.com-title .tit-des{	/*font-size: 20px; */
color:#6c6c6c;}
.detail-title h3{position:relative;}
.detail-title h3:before{content:"";position:absolute;left:50%;bottom:-30px;width:60px;height:3px;background:#b42e32;margin-left:-30px;}

/*首页内容*/
.index-notice{height:60px;line-height:60px;background:#e8e8e8;color:#333;overflow:hidden;font-size:16px;}
.icon-notice{margin-right:20px;margin-top:-2px;width:28px;height:60px;vertical-align:middle;}
.index-notice-list{margin-left:10px;width:50%;}
.index-notice-list li a{color:#333;}
.index-notice-list li a:hover{color:#b42e32;}
.index-notice-list li a span{display:inline-block;margin-right:80px;}
.index-about{position:relative;overflow:hidden;}
.index-about .left,.index-about .right{width:50%;overflow:hidden;}
.index-about .right img{max-width:none;}
.index-about .left{position:absolute;left:0;top:0;height:100%;background:#e7e7e7;}
.index-about .left .about-cont,.index-about .left .about-honor{padding:0 8%;}
.index-about .left .about-cont{height:45%;}
.index-about .left .about-honor{height:55%;}
@media (max-width:1500px){
	.index-about .left .about-cont,.index-about .left .about-honor{height:50%;}
}
.index-about .left .about-cont{background:#f4f4f4;}
.index-about .left .about-honor{padding:45px 8% 0;background:#e7e7e7;}
.index-about .left .about-cont .des{margin-top:20px;margin-bottom:30px;font-size: 14px;}
.about-honor .title-hen{line-height:42px;}
.about-honor .title-hen h4{display:inline-block;}
.index-honor-list{position:relative;margin-top:25px;padding:0 60px;overflow:hidden;}
.index-honor-list .next-honor,.index-honor-list .prev-honor{position:absolute;top:50%;width:35px;height:35px;background:#ddd;z-index:2;margin-top:-17.5px;cursor:pointer;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;}
.index-honor-list .cont .item{margin-bottom:0;padding:0 25px;}
@media (max-width:1500px){
	.index-honor-list{margin-top:60px;}
	.index-honor-list .item{padding:0;}
}
.index-honor-list .cont .item .box{cursor:default;-webkit-transition:.5s;-o-transition:.5s;transition:.5s;border:2px solid transparent;}
.index-honor-list .item img{width:100%;}
.index-service-list{margin-left:-7.5px;margin-right:-7.5px;}
.index-service-list li{position:relative;float:left;width:10%;padding:0 7.5px;text-align:center;color:#fff;}
.index-service-list li ~ li span:before{content:"";position:absolute;left:0;bottom:21px;width:66px;margin-left:-33px;border-bottom:1px solid #fff;}
.index-service-list li h5{margin-top:15px;margin-bottom:20px;color:#fff;font-size:20px;}
.index-service-list li span{display:inline-block;width:40px;font-size:16px;height:40px;line-height:38px;border:1px solid #fff;border-radius:50%;-webkit-transition:.5s;-o-transition:.5s;transition:.5s;}
.index-service-list li:hover span{background-color:#fff;color:#b42e32;}
@media (max-width:1500px){
	.index-service-list li h5{font-size:16px;}
	.index-service-list li span{font-size:14px;}
}